
body{
	background-color: lightslategray;
	font-family: sans-serif, Verdana, Geneva, Tahoma;
		
	  
  }

  #main{
	  width: 80%;
	  margin: 5px auto;
	  padding: 10px;
    min-width: 500px;
    overflow: auto;
    
	  
  }

  h3{
    text-align: center;
  }

#content{
  width:80%;
  overflow: hidden;
  border: 1px solid black;
  margin: 50px auto;
  padding: 25px;
  min-width: 400px;

  border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
	overflow:hidden;
	box-shadow: inset 0 -2px 3px #000000, 0 2px 5px #000000;
}

#form{
  margin: 10px auto;
	width:90%;
	border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
  overflow:hidden;

	box-shadow: inset 0 -2px 3px #000000, 0 2px 5px #000000;
}




select{
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}




#main_image{
  width: 40%;
  height: 300px;
  float: left;
  margin: 10px ;
  border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
	overflow:hidden;
	box-shadow: inset 0 -2px 3px #000000, 0 2px 5px #000000;
}

#product_info{
  width: 40%;
  height: 300px;


  float: left;
  margin: 10px ;
  padding: 50px;

  border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
	overflow:hidden;
	box-shadow: inset 0 -2px 3px #000000, 0 2px 5px #000000;
}
.buttons{
  display:inline-block;
  width: 120px;

  min-width: 50px;
  height: 50px;
  border: 0;
  background:  #F89F00;
  margin-top: 20px;
  margin-left: 5px;
  
  cursor: pointer;
  font-weight: bold;
  color: #000;
  border-radius: 4px;
  box-shadow: inset 0 -2px 3px rgba(0,0,0,.4), 0 2px 5px rgba(0,0,0,0.5);
   
 
}
 button {
  display:inline-block;
  width: 120px;

  min-width: 50px;
  height: 50px;
  border: 0;
  background:  #F89F00;
  margin-top: 20px;
  margin-left: 5px;
  
  cursor: pointer;
  font-weight: bold;
  color: #000;
  border-radius: 4px;
  box-shadow: inset 0 -2px 3px rgba(0,0,0,.4), 0 2px 5px rgba(0,0,0,0.5);
  
  }
  
  button:hover{
    background: #60B3F3;
    color: #FFF;
  }

  #content img{
    width: 300px;
    height:300px;
  }

  .right{
    float: right;
  }

  .error{
    color:red;
    
  }


  .wrong{
    color:red;
    
  }

  .correct {
    color:green;
  }

  .list_space{
    margin-left:30px;
  }

  input[type=text] {
	  width: 100%;
	  padding: 12px 20px;
	  margin: 8px 0;
	  display: inline-block;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  box-sizing: border-box;
  }
  

  h2{
    text-align: center;
  }


  h1{
    text-align: center;
  }

  .quiz_block{

    margin-top: 20px;
    padding:15px;
 
    border: 1px solid lightgrey;
    border-radius: 5px;


  }

 
  #result{
    margin : auto auto;
    width:80%;
    
    
  }

  #result h1{
    text-align: center;
    margin-bottom: 30px;
    
    
  }